/* font-family: 'Allison', cursive;
font-family: 'Raleway', sans-serif; */

* {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}
header {
    background-color: black;
    padding: 0 90px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}
nav a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px 9px;

}
nav a:hover {
    color: orange;
}

#features div {
	display: flex;
	gap: 20px;
	justify-content: center;
	flex-wrap: wrap;
}

#features h3 {
	display: flex;
	gap: 20px;
	justify-content: center;
}

article {
    background-color: purple;
	width: 320px;
	padding: 20px;
	text-align: center;
	height: 350px;
	display: flex; 
	flex-direction: column;
	gap: 20px;
}

article span {
	flex-grow: 1;
}

h1 {
    font-family: 'Allison', cursive;
    font-size: 80px;
    color: orange;

}
h2 {
    font-family: 'Allison', cursive;
    font-size: 60px;
    color: white;
}
h3 {
    font-family: 'Allison', cursive;
    font-size: 80px;
    color: orange;
}
h4 {
    font-family: 'Allison', cursive;
    font-size: 60px;
    color: rgb(255, 255, 255);

}
h5 {
    color: purple;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

p {
    color: rgb(235, 226, 245);
}
i {
    font-size: 50px;
    color: orange;
}
article a {
    background-color: white;
    color: purple;
    text-decoration: none;
    text-transform: uppercase;
    padding: 3px 9px;
	align-self: center;
}
#gallery {
    background-color: black;
    padding: 40px 90px;
}

#gallery div {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	justify-content: center;
}

#gallery img {
	flex: 1 1 230px;
}

footer {
    background-color: orange;
    padding: 0 90px;
	display: flex;
	gap: 30px;
	flex-wrap: wrap;

}
footer i {
    font-size: 30px;
    color: white;
}

footer h4 {
	flex-grow: 1;
}


